Mise à jour CRITIQUE de sécurité : sortie de SPIP 3.2.9 et SPIP 3.1.15

Des failles de sécurité nous ont été signalées sur la branche 3.2, elles permettent à des auteurs identifiés d’exécuter du code PHP arbitraire. La version SPIP 3.2.9 corrige ces failles.

Nous sortons aussi une version SPIP 3.1.15 qui corrige ces failles pour la branche 3.1.

Il est impératif de mettre à jour votre site SPIP, et ce dès que possible.

Attention : Il n’a pas été possible de corriger ces failles dans l’écran de sécurité, nous vous conseillons donc de mettre à jour vers SPIP 3.2.9.

Annonce complète et détails
https://blog.spip.net/844

Télécharger SPIP
https://www.spip.net/fr_download

— L’équipe